.u-section-1 .u-sheet-1 {
  min-height: 438px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 379px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 76px 30px 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  font-style: italic;
  margin: 21px 30px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 379px;
}

.u-section-1 .u-container-layout-2 {
  padding: 3px 0;
}

.u-section-1 .u-image-1 {
  width: 226px;
  height: 226px;
  margin: 55px auto 0 32px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  line-height: 1.2;
  letter-spacing: 4px;
  margin: 15px 55px 0 23px;
}

.u-section-1 .u-text-4 {
  line-height: 1.2;
  letter-spacing: 4px;
  margin: 0 22px 0 -11px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 313px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 18px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 14px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 609px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1234px;
}

.u-section-2 .u-text-1 {
  line-height: 1.2;
  margin: 34px 83px 0 0;
}

.u-section-2 .u-shape-1 {
  height: 3px;
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin: 8px 67px 0 50px;
}

.u-section-2 .u-icon-1 {
  width: 44px;
  height: 44px;
  margin: 30px 538px 7px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    font-size: 3rem;
    font-weight: 400;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 444px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-icon-1 {
    margin-right: 340px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 255px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 161px;
  }
}